# FileValidationResponse


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**is_valid** | **boolean** |  | [default to undefined]
**error_message** | **string** |  | [optional] [default to undefined]
**file_path** | **string** |  | [optional] [default to undefined]
**raw_input** | [**RawInputData**](RawInputData.md) |  | [optional] [default to undefined]

## Example

```typescript
import { FileValidationResponse } from '@vipr/api';

const instance: FileValidationResponse = {
    is_valid,
    error_message,
    file_path,
    raw_input,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
